

.blocks {
    background-image: url(Ugandan-Knuckles-VRChat2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
#block_1{
    height: 100vh;
    width: 100%;
    margin-top: 0;

}

#block_1 a{
    color: black;
 background-image: url(metal_lines_stripes_light_shiny_silver_18401_1920x1080.jpg);
 
    
    background-repeat: repeat;
    line-height: 40px;
    border-radius: 10px;
    padding: 10px;
    text-decoration: none;
    font-size: 40px;
    margin: 0 auto 15px;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    transition: all 0.5s ease-out 0.3s;
    width: 25%;

}

#block_1 a:hover{
    transform: scale(1.2);
}

.Buttons{
    
}

body{
    margin: 0;
    padding: 0;
}

.clearfix{
}